Index: doc/latex/classmEF__inherit__graph.eps
===================================================================
--- doc/latex/classmEF__inherit__graph.eps (revision 33)
+++ doc/latex/classmEF__inherit__graph.eps (revision 79)
@@ -182,53 +182,206 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 222 182
+%%PageBoundingBox: 36 36 230 240
 %%PageOrientation: Portrait
 gsave
-36 36 222 182 boxprim clip newpath
+36 36 230 240 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 142 lineto
-182 142 lineto
-182 -4 lineto
+-4 200 lineto
+190 200 lineto
+190 -4 lineto
 closepath fill
 1 setlinewidth
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 142 lineto
-182 142 lineto
-182 -4 lineto
+-4 200 lineto
+190 200 lineto
+190 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 62 58 moveto
-62 79 lineto
-101 79 lineto
-101 58 lineto
+newpath 70 116 moveto
+70 137 lineto
+109 137 lineto
+109 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 62 58 moveto
-62 79 lineto
-101 79 lineto
-101 58 lineto
+newpath 70 116 moveto
+70 137 lineto
+109 137 lineto
+109 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans.ttf set_font
-81 65 moveto 23 -0.5 (mEF) alignedtext
+89 123 moveto 23 -0.5 (mEF) alignedtext
 grestore
 % Node3
 gsave
-[ /Rect [ 0 1 64 21 ]
+[ /Rect [ 8 59 72 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmgamma.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 0 1 64 21 ]
+[ /Rect [ 8 59 72 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmgamma.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 8 58 moveto
+8 79 lineto
+72 79 lineto
+72 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 8 58 moveto
+8 79 lineto
+72 79 lineto
+72 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+40 65 moveto 48 -0.5 (mgamma) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 73 108 moveto
+65 98 55 87 48 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 70.7809 110.779 moveto
+80 116 lineto
+76.0489 106.169 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 70.7809 110.779 moveto
+80 116 lineto
+76.0489 106.169 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 90 59 186 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 90 59 186 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 90 58 moveto
+90 79 lineto
+187 79 lineto
+187 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 90 58 moveto
+90 79 lineto
+187 79 lineto
+187 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+138 65 moveto 81 -0.5 (mlnorm< sq_T >) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 105 108 moveto
+113 98 123 87 130 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 101.951 106.169 moveto
+98 116 lineto
+107.219 110.779 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 101.951 106.169 moveto
+98 116 lineto
+107.219 110.779 lineto
+closepath stroke
+grestore
+% Node2
+gsave
+[ /Rect [ 68 175 110 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmpdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 68 175 110 195 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmpdf.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 68 174 moveto
+68 195 lineto
+110 195 lineto
+110 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 68 174 moveto
+68 195 lineto
+110 195 lineto
+110 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+89 181 moveto 26 -0.5 (mpdf) alignedtext
+grestore
+% Node2->Node1
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89 164 moveto
+89 154 89 144 89 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 85.5001 164 moveto
+89 174 lineto
+92.5001 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 85.5001 164 moveto
+89 174 lineto
+92.5001 164 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 0 1 80 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmgamma__fix.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 0 1 80 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classmgamma__fix.html) >>
   /Subtype /Link
 /ANN pdfmark
@@ -236,6 +389,6 @@
 newpath 0 0 moveto
 0 21 lineto
-64 21 lineto
-64 0 lineto
+81 21 lineto
+81 0 lineto
 closepath fill
 1 setlinewidth
@@ -244,132 +397,30 @@
 newpath 0 0 moveto
 0 21 lineto
-64 21 lineto
-64 0 lineto
+81 21 lineto
+81 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans.ttf set_font
-32 7 moveto 48 -0.5 (mgamma) alignedtext
-grestore
-% Node1->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 65 50 moveto
-57 40 47 29 40 21 curveto
+40 7 moveto 65 -0.5 (mgamma_fix) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 40 48 moveto
+40 38 40 28 40 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 62.7809 52.779 moveto
-72 58 lineto
-68.0489 48.1694 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 62.7809 52.779 moveto
-72 58 lineto
-68.0489 48.1694 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 82 1 178 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 82 1 178 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmlnorm.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 82 0 moveto
-82 21 lineto
-179 21 lineto
-179 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 82 0 moveto
-82 21 lineto
-179 21 lineto
-179 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-130 7 moveto 81 -0.5 (mlnorm< sq_T >) alignedtext
-grestore
-% Node1->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 97 50 moveto
-105 40 115 29 122 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 93.9511 48.1694 moveto
-90 58 lineto
-99.2191 52.779 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 93.9511 48.1694 moveto
-90 58 lineto
-99.2191 52.779 lineto
-closepath stroke
-grestore
-% Node2
-gsave
-[ /Rect [ 60 117 102 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmpdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 60 117 102 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmpdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 60 116 moveto
-60 137 lineto
-102 137 lineto
-102 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 60 116 moveto
-60 137 lineto
-102 137 lineto
-102 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-81 123 moveto 26 -0.5 (mpdf) alignedtext
-grestore
-% Node2->Node1
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 81 106 moveto
-81 96 81 86 81 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 77.5001 106 moveto
-81 116 lineto
-84.5001 106 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77.5001 106 moveto
-81 116 lineto
-84.5001 106 lineto
+newpath 36.5001 48 moveto
+40 58 lineto
+43.5001 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 36.5001 48 moveto
+40 58 lineto
+43.5001 48 lineto
 closepath stroke
 grestore
@@ -381,5 +432,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 222 182
+%%BoundingBox: 36 36 230 240
 end
 restore
